إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مساعدة فى تنصيب Adobe Reader

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • مساعدة فى تنصيب Adobe Reader

    بسم الله الرحمن الرحيم

    السلام عليكم ورحمة الله وبركاته

    عند تنصيب الـــ Adobe Reader بواسطة Add/Remove Application

    أواجه بالخطأ التالى

    E: /var/cache/apt/archives/acroread_7.0.9-0.0.ubuntu0.6.10_i386.deb: trying to overwrite `/usr/share/applications/AdobeReader.desktop', which is also in package adobereader-enu



    وعندما أحاول استخدام البرنامج ﻻ أجد التطبيق




    Could not find application

    الرجا المساعدة فى تنصيب هذا البرنامج ؛ خاصة وكنت قد قمت بتحميل البرنامج من موقع Adobe

    AdobeReader_enu-7.0.9-1.i386.tar.gz

    ولم استطع تنصيبه بالطريقة المعتادة ./ configure >>>>> make >>>>> make install

    حتى أننى قمت بتحميله بامتداد .rpm وحاولت تعديله بالــ alien إلى .deb وفشلت المحاولة

    ويبدو أنه قد تخلف عن هذه المحاولات وجود تنصيب معيب



    التوزيعة "Ubuntu Ultimate Edition" وهى مبنيه على غرار الــ edgy eft - ان صح التعبير



    الرجا المساعدة


    just a User innately
    اللهم اهدنا إلى الطيب من القول ؛ واهدنا إلى صراط الحميد

  • #2
    Adobe Reader <<< مع التوزيعه..ما يحتاج انك تنصبه..

    تعليق


    • #3
      نعم مع التوزيعة ولكن ليس منصب أو هناك خطأ فى تنصيبة ولا أعرفه

      هناك البديل له لقراءة ملفات الـ Pdf

      ولكن بودى تنصيبه

      تحياتى يا أخى لمبادرتك الطيبة


      just a User innately
      اللهم اهدنا إلى الطيب من القول ؛ واهدنا إلى صراط الحميد

      تعليق


      • #4
        قد يكون السبب في أنك لم تدخل كمستخدم جذر أو لم تستخدم sudo وعلى العموم .. هذا الأمر أفضل وأضمن :
        كود:
        sudo apt-get install acroread
        لكن تريد نصيحتي ؟
        لا تلجأ للبرامج المغلقة إذا وجدت بديلاً عنها في البرامج المفتوحة ..
        صدقني .. هناك مجموعة رائعة تقوم بنفس الغرض .. بل وأفضل ومن أبرزها kpdf الموجود في التوزيعة .. و xpdf :
        http://www.foolabs.com/xpdf
        وفي النهاية أنت صاحب القرار

        خالص تقديري ،،
        قال تعالى : {ولو أن أهل القرى آمنوا واتقوا لفتحنا عليهم بركات من السماء والأرض} (سورة الأعراف 96)
        http://ma3refah.net/393348.png
        سجل في عداد مستخدمي لينكس من خلال زيارة هذا الموقع :
        http://counter.li.org/enter-person.php

        تعليق


        • #5
          أشكرك خالد بك

          المسألة كُلها هى فى عدم استطاعتى تنصيبه لا أكثر

          وهذه مشكلة ليست مع الأدوب فقط ..... فهناك الكثير من البرامج إذا حاولت تنصيبها يدويا ﻻتصل لنتيجة صحيحة .

          وشكرا لنصيحتك وتعاونك


          just a User innately
          اللهم اهدنا إلى الطيب من القول ؛ واهدنا إلى صراط الحميد

          تعليق


          • #6
            وللمعلوميه عند استخدام الأمر

            sudo apt-get install acroread


            كانت النتيجة كالتالى



            [email protected]:~/Desktop$ sudo apt-get install acroread
            Password:
            Reading package lists... Done
            Building dependency tree
            Reading state information... Done
            The following packages were automatically installed and are no longer required:
            mplayer-skins libmp4v2-0
            Use 'apt-get autoremove' to remove them.
            Suggested packages:
            acroread-plugins mozilla-acroread
            The following NEW packages will be installed:
            acroread
            0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
            Need to get 0B/22.9MB of archives.
            After unpacking 56.0MB of additional disk space will be used.
            (Reading database ... 228305 files and directories currently installed.)
            Unpacking acroread (from .../acroread_7.0.9-0.0.ubuntu0.6.10_i386.deb) ...
            dpkg: error processing /var/cache/apt/archives/acroread_7.0.9-0.0.ubuntu0.6.10_i386.deb (--unpack):
            trying to overwrite `/usr/share/applications/AdobeReader.desktop', which is also in package adobereader-enu
            dpkg-deb: subprocess paste killed by signal (Broken pipe)
            Errors were encountered while processing:
            /var/cache/apt/archives/acroread_7.0.9-0.0.ubuntu0.6.10_i386.deb
            E: Sub-process /usr/bin/dpkg returned an error code (1)
            [email protected]:~/Desktop$


            just a User innately
            اللهم اهدنا إلى الطيب من القول ؛ واهدنا إلى صراط الحميد

            تعليق

            يعمل...
            X